<?xml version="1.0" encoding="UTF-8"?>

<gameSetting>
	<host>192.168.14.1</host>
	<intranet>192.168.14.1</intranet>
	<port>8811</port>
	<serverId>8811</serverId>
	<gameId>13</gameId>
	<loggerDebug>true</loggerDebug>
</gameSetting>